.car-specials {
  background-color: #f0f0f0;
}

.car-specials * {
  box-sizing: border-box;
}

.car-specials .flex {
  background-color: transparent;
}

.car-specials h1 {
  text-align: center;
}

.car-specials .padder {
  text-align: center;
}

.car-specials a:hover {
  text-decoration: none;
}

.car-specials .info-top .img {
    min-height: 130px;
    position: relative;
}

.car-specials .info-top .img img {
  position: relative;
  z-index: 2;
}

.car-specials .carbg {
  position: absolute;
  top: 50%;
  background-color: #fff;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.car-specials .info-top .bg {
  padding: 0 1rem;
  background-color: #fff;
}

.car-specials .info-top .bg h3 {
  margin: 0;
  color: #000;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold
}

.car-specials .crop {
  padding: 0 50px;
  background-color: #fff;
  overflow: hidden;
  color: #ec1c23;
  font-size: 18px;
}

.car-specials .info-bottom {
    padding: 1rem;
    background-color: #fff;
    z-index: 1;
    position: relative;
}

.car-specials .hover-button, .car-specials .stock-button, .car-specials .enquire-button {
  display: block;
  padding: 1rem;
  background-color: #ec1c23;
  color: #fff;
  text-transform: uppercase;
}

.car-specials .stock-button, .car-specials .enquire-button {
  padding-top: 10px;
  padding-bottom: 10px;
}

.car-specials .stock-button {
  background-color: #555;
  color: #fff;
  font-size: 14px;
}

.car-specials .stock-button + .stock-button {
  background-color: #222;
}

.car-specials .enquire-button {
  background-color: #000;
  color: #fff;
  font-size: 14px;
}

.car-specials .full-item:hover .hover-button, .car-specials .stock-button:hover, .car-specials .enquire-button:hover {
  background-color: #e0e0e0;
}

.car-specials .full-item:hover .hover-button h2, .car-specials .stock-button:hover, .car-specials .enquire-button:hover {
  color: #000;
}

.car-specials .hover-button h2 {
  margin: 0;
  color: #fff;
  font-size: 14px;
  text-align: center;
}

.car-specials .time {
  position: absolute;
  top: 3em;
  left: 60%;
  text-align: right;
  z-index: 1;
  color: #999;
}

.car-specials .time h2 {
  display: inline-block;
  width: auto;
  margin: 0;
  color: #999;
  text-align: left;
  font-size: 20px;
}

.car-specials .icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

.car-specials .icon-stopwatch {
  font-size: 42px;
  vertical-align: top;
  line-height: 0;
}

.car-specials .price {
  margin: 0;
  color: #000;
  font-size: 32px;
}

.car-specials .price span {
  position: relative;
  display: inline-block;
  font-size: 0.5em;
  top: -0.5em;
}

.car-specials .price sup {
  font-size: 0.4em;
  top: -1.2em;
}

.car-specials .info-bottom h4 {
  margin-top: 0;
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
}

.car-specials .disclaimer-show {
  display: block;
  margin-top: 10px;
  cursor: pointer;
}

.car-specials .dtext {
  overflow: hidden;
  max-height: 0;
  text-align: left;
  font-size: 12px;
  line-height: 1.1;
}

.car-specials .dtext.active {
  max-height: 400px;
}

.car-specials .dtext.active h3 {
  margin-top: 20px;
}

.car-specials #empty-model-class {
  display: none;
}

.car-specials .hidden {
  display: none !important;
}

/* Special Flex
   ========================================================================== */

.car-specials .flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    margin-left: -20px;
}

.car-specials .flex > * {
    width: 100%;
    position: relative;
    padding: 10px 0 10px 20px;
}

.car-specials .flex.ng-vert > * {
  padding-top: 0;
  padding-bottom: 0;
}

.car-specials .flex-basic {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  justify-content: space-between;
}

@media (min-width: 640px) {

.car-specials .t-two-cols > * {
  width: 50%;
}

}

@media (min-width: 1025px) {

.car-specials .flex {
  margin-left: -30px; 
}

.car-specials .flex > * {
    padding: 15px 0 15px 30px;
}

.car-specials .d-two-cols > * {
    width: 50%;
}

.car-specials .d-three-cols > * {
    width: 33.333%;
}

.car-specials .crop {
  height: 70px;
}

.car-specials .info-top .bg {
  height: 64px;
}

}

@media(min-width: 1200px) {

}